RubyGems Navigation menu

carrierwave-base64 2.8.1

This gem can be useful, if you need to upload files to your API from mobile devises.

Versions:

  1. 2.8.1 - April 15, 2020 (138 ko)
  2. 2.8.0 - November 29, 2018 (138 ko)
  3. 2.7.0 - April 12, 2018 (11,5 ko)
  4. 2.6.1 - October 16, 2017 (11,5 ko)
  5. 2.6.0 - October 12, 2017 (11 ko)
Voir toutes les versions (31)

Dépendances de Runtime (3):

Dépendances de Development (11):

Propriétaires:

Pushed by:

Auteurs:

  • Yury Lebedev

Total de contrôle SHA 256:

9863bba62f7f3edaadcb44652fb532c507dca46b25c62cb42c794505e712c109

Total de téléchargements 1 768 071

Pour cette version 69 052

Gemfile:
= Copier Copié!

installation:
=

Licence:

MIT

Version de Ruby requise: >= 0

Liens: